[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

libGLU missing on x86_64 build machine?



I got this configure failure on x86_64 when attempting to build openvrml:

  checking for OpenGL library... -lGL
  checking for OpenGL Utility library... no
  configure: error: the OpenGL Utility library (libGLU) is required for
  the GL renderer

Did I catch the machine at a bad time, or is something else going on here?

--
Braden McDaniel                      e-mail: <braden endoframe com>
<http://endoframe.com>               Jabber: <braden jabber org>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]